LibreOffice LibreOffice 26.2 SDK API Reference

Loading...
Searching...
No Matches
PositionAndSpaceMode.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::text
| Text specific interfaces.

## Constant Groups
constants | com::sun::star::text::PositionAndSpaceMode
| These enumeration values specify the position and space mode for a numbering level.

## Variables
const short | LABEL_WIDTH_AND_POSITION = 0
| positioning and spacing of list label via label width and position
const short | LABEL_ALIGNMENT = 1
| positioning and spacing of list label via label alignment